# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 

srcdir=$(RHIDESRC)/libset/infview/include
VPATH=$(srcdir)

project=

po_files=
src_files=$(po_files) makefile makefile.src inf.h infbase.h
cfg_files=
update_files=

subdirs=
po_subdirs=

include $(RHIDESRC)/common.mak
